<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jupyter.core.jupyter.connections.settings.JupyterConnectionParameterSettingsUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.settings.JupyterConnectionSettingsManager.Companion com.intellij.jupyter.core.jupyter.connections.settings.listeners.JupyterConnectionSettingsListener getNotifier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.settings.JupyterConnectionParameterSettingsUtils boolean isConfiguredServer(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.settings.JupyterConnectionSettingsManager com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterServerConfig getConfigForVirtualFile(com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.settings.JupyterConnectionParameterSettingsUtils com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterServerConfig getSettings(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.settings.JupyterConnectionSettingsManager com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterServerConfig getConfigForVirtualFileOrDefault(com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.settings.JupyterConnectionSettingsManager void removeConfig(com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterServerConfig)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.settings.JupyterConnectionSettingsManager com.intellij.jupyter.core.jupyter.connections.settings.config.JupyterServerConfig getConnectionSettingsForAuthority(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.settings.JupyterConnectionSettingsManager boolean isMoreThanOneManaged()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.settings.JupyterConnectionSettingsManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
